+ Responder ao Tópico



  1. Tenho um cliente com erro de overflow no samba. Descobri que o Panda Anti-vírus está causando esse o overflow. Pesquisando pelos foruns a fora, vi que o overflow acontece em versões antigas e a atualização do samba pode resolver.

    O Linux é o Conectiva 7 com samba 2.2.0.

    Nunca fiz essa atualização, além do smb.conf o que mais devo salvar? Os passos para atualizar são os mesmos de uma instalção do zero?

    O que vocês me recomendam?

  2. eu aconselharia instalar uma versão nova de seu Linux, até porque vai ser meio difícil ficar atualizando seu conectiva 7.

    não sei se nesse conectiva a atualização já era através de apt...
    verifica se existe o comando:
    Código :
    apt-get update

    se não, se vai ter que achar os rpms da versão nova e instalar via rmp mesmo...






Tópicos Similares

  1. Samba no Conectiva 10
    Por _AGM_ no fórum Servidores de Rede
    Respostas: 2
    Último Post: 31-12-2004, 09:55
  2. Atualizar Samba no Red Hat
    Por keduardo no fórum Servidores de Rede
    Respostas: 1
    Último Post: 28-12-2004, 12:49
  3. Como configurar o Samba no Conectiva 7?
    Por marcoamv3000 no fórum Servidores de Rede
    Respostas: 1
    Último Post: 01-04-2004, 16:52
  4. Configurar o Samba no Conectiva 8
    Por Lili no fórum Servidores de Rede
    Respostas: 15
    Último Post: 21-03-2003, 09:07
  5. placa de rede 3c905b no Conectiva 8
    Por KustOdio no fórum Servidores de Rede
    Respostas: 6
    Último Post: 15-01-2003, 10:23

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L